---

- name: Deploy Squash TM configuration
  template: src={{ item }}.j2 dest={{ squashtm_root_dir }}/etc/{{ item }} owner=root group={{ squashtm_user }} mode=640
  loop:
    - env
    - squash.tm.cfg.properties
    - log4j2.xml
  notify: restart squash-tm
  tags: squashtm

